#zcc-grid-label { 			/* grid label CSS */
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 0 0 2px;
	text-indent: 10px;
	}
#tms_widget_footer_wrap,
#zcc-wrap {					/* adjust width here  */
	width: 600px;
	margin: 0;
	}		
.zcc-primetime { 			/* Text within grid  */
	border-collapse: collapse;
	caption-side: top;
	font-size: 10px;
	color: #000;
	table-layout: fixed;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	margin: 0;
	width: 100%;
	}
.zcc-primetime td,
.zcc-primetime th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 3px 4px 5px;
	overflow: hidden;
	font-family: Verdana, sans-serif;
	}
.zcc-primetime th {
	padding: 3px 4px;
	font-weight: normal;
	text-align: left;
	}
.zcc-primetime a {
	color: #000;
	text-decoration: underline;
	}
.zcc-primetime a:hover {
	text-decoration: none;
	}
.zcc-primetime .zcc-station,
.zcc-primetime .zcc-station .zcc-callsign {
	text-align: center;
	}
.zcc-primetime .zcc-station img {
	text-align: center;
	}
#tms_widget_footer {   
	clear: both;
	color: #999;
	font-family: arial, sans-serif;
	font-size: 9px;
	line-height: 2;
	text-align: right;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #999;
	margin: 0;
	}
#tms_widget_footer a:link,
#tms_widget_footer a:visited,
#tms_widget_footer a:hover,
#tms_widget_footer a:active {
	color: #999;
	text-decoration: none;
	}	
#tms_widget_footer a:hover {
	color: #666;
	text-decoration: underline;
	}